
* { margin: 0; padding: 0; }
body {
	background-color:#ffffff;
  
	margin-top:-105px;
	margin-bottom:0px;
    font-family: 'Poppins', serif;
	font-size: 14px;
	color:#101010;
}
p  {text-decoration:none;color:#101010;	}
a  {text-decoration:none;color:#076ca9;}
a:hover {color:#101010;}
h1, h2, h3  { padding: 10px 0px; margin:10px 0px;}
h1 {
	color:#076ca9;
    font-family: 'Poppins', serif;
	font-size: 36px;
}
h2 {
	color:#076ca9;
    font-family: 'Poppins', serif;
	font-size: 18px;
}
h3 {
	color:#101010;
    font-family: 'Poppins', serif;
	font-size: 16px;
}
.divtop {
background-color: transparent;
  
	overflow: visible;
    margin: 0px auto 0px auto;
	padding:0px;
}
.cabeceratop {
background-color:#ffffff;
 
overflow: hidden; 	
}
.cabeceralogo {
background-color:#ffffff;
  	
}
.cabeceramenu {
background-color:#614F41;
  	
}
.cuerpotop1 {
background-color:#ffffff;
  
overflow: hidden;
}
.cuerpotop2 {
background-color:#f5f5f5;
 background: url('/estilos/planbasic/fondos-cnnegocios20210719103814.png') no-repeat scroll center top #f5f5f5; 
overflow: hidden;
}
.cuerpotop3 {
background-color:#ffffff;
  
}
.cuerpo {
background-color:#ffffff;
  
min-height:100px;
overflow: hidden;
}
.cuerpobottom1 {
background-color:#F16125;
  
}
.cuerpobottom2 {
background-color:#ffffff;
  
}
.cuerpobottom3 {
background-color:#cccccc;
background-image:url('/estilos/planbasic/fondos-botom120210719140327.png');  
}
.piecontenido {
background-color:#4B3A2D;
  
overflow: hidden;
} 
.pie {
background-color:#4B3A2D;
  
overflow: hidden;
}
.divbottom {
background-color:#614F41;
  
	overflow: visible;
    margin: 0px auto 0px auto;
	padding:0px;
}

.navbar-inverse .navbar-toggle { border-color: #ffffff;}
.navbar-inverse .navbar-toggle:hover,.navbar-inverse .navbar-toggle:focus { background-color: #F16125;}
.navbar-inverse .navbar-toggle .icon-bar {  background-color: #ffffff;}

.navbar-inverse .navbar-nav {float: right;}
.navbar-inverse .navbar-brand {height: 40px;color: #fff; padding: 10px;}
.navbar-inverse .navbar-brand:hover { color: #fff; background-color: #F16125;}
.navbar-inverse .navbar-collapse { padding-left:0px;padding-right:0px;}

.navbar-inverse {
background-color:#614F41;
  
min-height: 40px;
font-family: 'Poppins', serif;
font-size: 14px;
text-transform: uppercase;  
border:0px; margin-bottom:0px;border-radius:0px;}
.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { background-color: #F16125;}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { background-color: #F16125}

.navbar-inverse .navbar-nav>li>a { padding-top: 10px;padding-bottom: 10px;background-color: #614F41; color: #ffffff;text-align:center;  padding-left: 20px;  padding-right: 20px;}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { color: #ffffff}

.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { color: #ffffff}
.navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus { color: #ffffff}

.dropdown-menu { background-color: #076ca9}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-color: #ff861c;background-image: none;}
.dropdown-menu>li>a { color: #ffffff}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { color: #ffffff}
.navbar-inverse .navbar-nav>.dropdown>a .caret       { border-bottom-color: #ffffff;border-top-color: #ffffff;}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-bottom-color: #ffffff;border-top-color: #ffffff}
@media (max-width : 768px) {
.navbar-inverse {background-color: #614F41;}	
.navbar-inverse .navbar-nav {float: none;}
.navbar-inverse .navbar-nav>li>a {width:100%;text-align:left;}	
.navbar-inverse .navbar-collapse {padding-left:15px;padding-right:15px;}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a { color: #ffffff;}
.cabecera {overflow: hidden;}
}
.navbar-inverse .navbar-nav>.menudestacado>a      { background-color:#33B1C0;color:#999999;}
.navbar-inverse .navbar-nav>.menudestacado>a:hover{ background-color:#8C3536;color:#ffffff;}

.wsmega .wsmega-content a { color:#ffffff;text-transform:none;}
.wsmega .wsmega-content a:hover { color:#ffffff;}
.wsmega .wsmega-content li { list-style: none;}
.wsmega .wsmega-content h5 {padding-bottom:5px;border-bottom:1px solid #ffffff;}
.wsmega .wsmega-content h5 a { text-transform:uppercase;font-family:'Oswald';font-size:16px; margin-top:10px;}

 
.logo {margin: 5px 0px;}
.redessociales {text-align: right;}
.redessociales img {margin:10px 0px 10px 10px;}
.redessociales a {color:#da0080;}
.cabeceramenu {border-bottom: 15px solid #ff861c;}

.barracarrito {  float: right; padding: 5px 10px; font-weight: bold;}
.barracarrito .cart-image {float:left;}
.barracarrito .cart-monto {float:left; margin-left: 10px;}
.navuser{ float: right;  padding: 5px 0px;}
.navuser a { color:#101010;}
.navuser .fa {color: #101010;}

.list-group-item { padding: 5px 20px; background-color: #fbfbfb;border: 0px solid #ddd;}
a.list-group-item {  color: #000;}
a.list-group-item:hover,
a.list-group-item:focus {
  color: #000;
  text-decoration: none;
  background-color: #ddd;
}
.list-group-item.disabled,
.list-group-item.disabled:hover,
.list-group-item.disabled:focus {
  color: #fff;
  cursor: not-allowed;
  background-color: #9fc301;
  border: 1px solid #9fc301;
  padding: 8px 20px;
  text-transform:uppercase;
  font-size:16px;
}
.btn-success {
    color: #fff;
    background-color: #ff861c;
    border-color: #ffffff;
}
.btn-success:hover  {color: #fff; background-color: #8aa808;  border-color: #8aa808;}


.btn-default {color: #fff; background-color: #ff861c; border-color: #ff861c;}
.btn-default:hover {color: #fff; background-color: #bb1376; border-color: #bb1376;}
.btn-block {
    display: unset;
    width: 100%;
}

.opcion-linea {padding: 10px;}
.opcion-linea span{line-height: 20px;margin-left: 10px;}
.producto-opciones {overflow: hidden;}
#producto-venta{    font-weight: bold;
    font-size: 28px;
    margin-bottom: 10px;}
#producto-ante  {  text-decoration: line-through;color: #c5c5c5;font-size: 14px;}
#moneda-ante {  text-decoration: line-through;color: #c5c5c5;font-size: 14px;}
#producto-porce {font-size: 14px;}
.precioante {text-align: center;}
.tarjado {text-decoration: line-through;}

.buscador {margin-top:15px;}
.buscador .input-group .form-control {
    background-color: #fff;
    border-color: black;
border-bottom-left-radius: 50px;
border-top-left-radius: 50px;
}
.buscador .input-group .btn-info {
    color: #101010;
    background-color: #fff;
    border-bottom-color: #101010;
    border-top-color: #101010;
    border-right-color: #101010;
    border-left-color: #fff;
border-bottom-right-radius: 50px;
border-top-right-radius: 50px;
}
.buscador .input-group .btn-info:hover {
    color: #101010;
    background-color: #fff;
    border-bottom-color: #101010;
    border-top-color: #101010;
    border-right-color: #101010;
    border-left-color: #ffed00;
}
.navbar-inverse .navbar-collapse {    padding-left: 0px;    padding-right: 0px;}

.breadcrumb {margin: 10px 0px;background: #fff;border-radius: 0px;}
.breadcrumb a { color:#000}
.wsbox{
border-bottom: 1px solid #ddd;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
padding: 15px 0px;
}
hr {margin: 10px 0;border: 0;border-top: 1px solid #ddd;border-bottom: 1px solid #fff;}

.piemenu {list-style-type: none;margin: 0px;padding: 0px;width: 95%;}
.piemenu li {background-image: url(/estilos/planbasic/vineta2.png);background-repeat: no-repeat;background-position: 0.1em 0.5em;padding:0 0 0.3em 1em;}
.piemenu a {word-spacing: normal;	color:#ffffff;}
.piemenu a:hover {color:#8b8b98;}
.pie p {color:#101010;	text-decoration:none;	display:block;margin:8px 0px; font-size: 14px;}
.pie { border-top: 1px solid #e5e5e5;}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {    color: #fff;    background-color: #00affc;}
.post {margin: 10px 0px; border-bottom:1px solid #ccc;padding:15px 0px;}
.textoanima1 {font-size:36px;font-family: "Poppins", sans-serif;color:#fff;text-align:center;    
border-top: 1px solid #fff; 
border-bottom: 3px solid #fff;   
padding: 10px;}
.textoanima2 {font-size:36px;font-family: "Poppins", sans-serif;color:#8dbf41;text-align:center;}
.textoanima3 {font-size:24px;font-family: "Poppins", sans-serif;color:#ffffff;font-weight: bold;background-color:#000;padding:20px;}

.thumbnail h3 {  height: 50px; text-align:center;}
.input-group-cantidad {width:100%;}
.resumen {text-align:center;padding-top: 10px;}
.precio {color:#f00;font-weight: bold; font-size: 20px;text-align:center;padding-bottom: 10px;}
.botonmas { text-align:center;}

.piecontenido {
    border-top: 1px solid #bbbbbb;
}

.divuno h2 {
    color: #FF8D00;
    text-align: center;
font-family: "Poppins", serif;
    font-size: 22px;    
}

.divtres h2 {
    color: #FF8D00;
    font-family: ubuntu;
    text-align: center;
    font-size: 32px;
    font-weight: 600;
}


.divdos .thumbnail {background-color: #fff0;
    border: 1px solid #ddd0;}

.divdos .thumbnail .caption {
    text-transform: uppercase;
    border-top: 1px solid #ddd0;
}
.divdos h3 {
    color: #f3f3f3;
    font-size: 18px;
}
.divdos a {
    text-decoration: none;
    color: #ffffff;
}



.divtres p {
    font-size: 16px;
}
.divtres h3 {
    color: #00acf5;
    font-size: 20px;
    font-weight: 700;
    border-bottom: 1px solid #c1c1c1;
}

.divcuatro h2 {
    color: #00aff9;
    font-size: 32px;
    text-align: center;
    font-weight: bold;
    padding-bottom: 25px;
}

.divcinco .thumbnail {background-color: #fff0;
    border: 1px solid #ddd0;}

.divcinco .thumbnail .caption {
    border-top: 1px solid #ddd0;
}

.divcinco h3 {
    color: #00a5f0;
    font-size: 18px;
}

.divcinco .resumen {
    text-align: center;
    padding-top: 10px;
    color: #fdebd1;
text-transform: initial;
}
.divcinco h2 {
    color: #ffffff;
    font-size: 32px;
    text-align: center;
}

.divseis h2 {
    color: #00aff9;
    font-size: 32px;
    text-align: center;
    font-weight: bold;
    padding-bottom: 25px;
}
.divdiez {
   background-color: #ececec;}

.divdiez h2 {
    color: #ffffff;
    font-size: 28px;
    text-align: center;
    font-weight: bold;
    background-color: #ff861c;
    text-transform: uppercase;
}

.divdiez .contenido{padding: 35px;}

.divdoce h2 {
    color: #ffffff;
    font-size: 24px;
}

.divdoce p {
    text-decoration: none;
    color: #ffffff;
}
.thumbnail .caption {
    padding: 9px;
    color: #333;
    text-transform: uppercase;
border-top: 1px solid #ddd;
}
.dtittle {
    border: 1px solid #ececec;
    font-size: 24px;   
}


.cabeceralogo {
    background-color: #ffffff;
    margin-top: 15px;
    margin-bottom: 15px;
}

.cabeceramenu {
    border-bottom: 5px solid #F16125;
}


.divseis h2 {
    color: #F16125;
    font-size: 30px;
    text-align: left;
    font-weight: normal;
    padding-bottom: 0px;
    font-family: ubuntu;
}


.btn-info {
    color: #fff;
    background-color: #F16125;
}

.btn-info {
    color: #fff;
    border-color: #E38C18;
}


.piecontenido {
    background-color: #4B3A2D;
    overflow: hidden;
}



h2 {
    color: #FFAB00;
    font-family: "Poppins", serif;
    font-size: 18px;
}



.divtres h3 {
    color: #3D534F;
    text-transform: capitalize;
    font-size: 17px;
    /* font-weight: 700; */
    border-bottom: 1px solid #c1c1c1;
}
 @media (max-width : 768px){
body { margin-top:0px; margin-bottom:0px;}
.logo {margin:5px;text-align:center;}
.redessociales {margin: 0px;}
.buscador{margin: 0px;}
.barracarrito { text-align: center;   max-width: 200px;   margin-top: 5px;}


}